Skip to content
Newer
Older
100644 58 lines (47 sloc) 1.19 KB
21b19db refactor engine testing scenario
Jamie Winsor authored Aug 1, 2011
1 source "http://rubygems.org"
2
aed0b8f Move gemspec method to top of file
Jamie Winsor authored Aug 14, 2011
3 gemspec
4
4d4ae4e accidentally had refinerycms pointing to my local filesystem...
Jamie Winsor authored Sep 4, 2011
5 gem 'refinerycms', :git => 'git://github.com/resolve/refinerycms.git'
21b19db refactor engine testing scenario
Jamie Winsor authored Aug 1, 2011
6
1779274 @parndt Added sqlite3, pg, mysql2 to the Gemfile and added Jamie to the notif…
parndt authored Sep 2, 2011
7 group :development, :test do
9363e8d Update Gemfile to what would be generated by Refinerycms
Jamie Winsor authored Aug 15, 2011
8 require 'rbconfig'
5e650f6 @ugisozols No need to use awesome_nested_set edge version anymore.
ugisozols authored Jan 2, 2012
9
1779274 @parndt Added sqlite3, pg, mysql2 to the Gemfile and added Jamie to the notif…
parndt authored Sep 2, 2011
10 gem 'sqlite3'
11 gem 'mysql2'
12 gem 'pg'
13
9363e8d Update Gemfile to what would be generated by Refinerycms
Jamie Winsor authored Aug 15, 2011
14 platforms :mswin, :mingw do
15 gem 'win32console'
16 gem 'rb-fchange', '~> 0.0.5'
17 gem 'rb-notifu', '~> 0.0.4'
18 end
1779274 @parndt Added sqlite3, pg, mysql2 to the Gemfile and added Jamie to the notif…
parndt authored Sep 2, 2011
19
9363e8d Update Gemfile to what would be generated by Refinerycms
Jamie Winsor authored Aug 15, 2011
20 platforms :ruby do
21 gem 'spork', '0.9.0.rc9'
22 gem 'guard-spork'
1779274 @parndt Added sqlite3, pg, mysql2 to the Gemfile and added Jamie to the notif…
parndt authored Sep 2, 2011
23
34e5da1 Disable libnotifications for travis
Jamie Winsor authored Sep 1, 2011
24 unless ENV['TRAVIS']
80ca7c1 @parndt Config is deprecated, using RbConfig instread.
parndt authored Sep 3, 2011
25 if RbConfig::CONFIG['target_os'] =~ /darwin/i
34e5da1 Disable libnotifications for travis
Jamie Winsor authored Sep 1, 2011
26 gem 'rb-fsevent', '>= 0.3.9'
27 gem 'growl', '~> 1.0.3'
28 end
80ca7c1 @parndt Config is deprecated, using RbConfig instread.
parndt authored Sep 3, 2011
29 if RbConfig::CONFIG['target_os'] =~ /linux/i
34e5da1 Disable libnotifications for travis
Jamie Winsor authored Sep 1, 2011
30 gem 'rb-inotify', '>= 0.5.1'
31 gem 'libnotify', '~> 0.1.3'
32 end
9363e8d Update Gemfile to what would be generated by Refinerycms
Jamie Winsor authored Aug 15, 2011
33 end
34 end
35
36 platforms :jruby do
34e5da1 Disable libnotifications for travis
Jamie Winsor authored Sep 1, 2011
37 unless ENV['TRAVIS']
80ca7c1 @parndt Config is deprecated, using RbConfig instread.
parndt authored Sep 3, 2011
38 if RbConfig::CONFIG['target_os'] =~ /darwin/i
34e5da1 Disable libnotifications for travis
Jamie Winsor authored Sep 1, 2011
39 gem 'growl', '~> 1.0.3'
40 end
80ca7c1 @parndt Config is deprecated, using RbConfig instread.
parndt authored Sep 3, 2011
41 if RbConfig::CONFIG['target_os'] =~ /linux/i
34e5da1 Disable libnotifications for travis
Jamie Winsor authored Sep 1, 2011
42 gem 'rb-inotify', '>= 0.5.1'
43 gem 'libnotify', '~> 0.1.3'
44 end
9363e8d Update Gemfile to what would be generated by Refinerycms
Jamie Winsor authored Aug 15, 2011
45 end
46 end
eca7a1a Remove spork as a development dependency
Jamie Winsor authored Aug 11, 2011
47 end
48
9df6580 gemspec revision to support latest master branch of refinerycms
Jamie Winsor authored Aug 29, 2011
49 # Gems used only for assets and not required
50 # in production environments by default.
cfba1b8 Add Rails3.1 assets gemfile entry into Gemfile (required to start Rai…
Jamie Winsor authored Aug 6, 2011
51 group :assets do
34e5da1 Disable libnotifications for travis
Jamie Winsor authored Sep 1, 2011
52 gem 'sass-rails', '~> 3.1.0'
53 gem 'coffee-rails', '~> 3.1.0'
cfba1b8 Add Rails3.1 assets gemfile entry into Gemfile (required to start Rai…
Jamie Winsor authored Aug 6, 2011
54 gem 'uglifier'
55 end
7ae6e14 @ugisozols Use arel 2.1.4 for now because 2.1.5 got yanked.
ugisozols authored Aug 12, 2011
56
9df6580 gemspec revision to support latest master branch of refinerycms
Jamie Winsor authored Aug 29, 2011
57 gem 'jquery-rails'
Something went wrong with that request. Please try again.